# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = tumbler
pkgbase = tumbler
pkgver = 0.2.1-2
pkgdesc = D-Bus service for applications to request thumbnails
url = http://www.xfce.org/
builddate = 1528664688
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1262592
arch = arm
license = GPL2
license = LGPL
group = xfce4
depend = gdk-pixbuf2
optdepend = ffmpegthumbnailer: for video thumbnails
optdepend = poppler-glib: for PDF thumbnails
optdepend = libgsf: for ODF thumbnails
optdepend = libopenraw: for RAW thumbnails
optdepend = freetype2: for font thumbnails
makedepend = intltool
makedepend = python
makedepend = ffmpegthumbnailer
makedepend = poppler-glib
makedepend = libgsf
makedepend = libopenraw
makedepend = freetype2
makedepend = xfce4-dev-tools
